draw_gouraud_sprite(3)

NAME
draw_gouraud_sprite

SYNOPSIS
#include <allegro.h>

void draw_gouraud_sprite(BITMAP *bmp, BITMAP *sprite, int x, int y, int c1, int c2, int c3, int c4);

DESCRIPTION
More sophisticated version of draw_lit_sprite(): the 'color' parameter is not constant across the sprite image anymore but interpolated between the four specified corner colors, which have the same actual meaning as it.

SEE ALSO
draw_sprite(3), draw_lit_sprite(3), color_map(3), set_trans_blender(3), bitmap_mask_color(3)